﻿
.fieldset-description { margin-top: 0.92857em }
.field { width: 100%; float: left; padding: 0.42857em; -webkit-box-sizing: border-box; box-sizing: border-box }


.layout-flex { -webkit-box-align: baseline; -webkit-align-items: baseline; -ms-flex-align: baseline; align-items: baseline; display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; margin: -0.28571rem }
.layout-flex--wrap { -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap }
.layout-flex--tight-vertical { margin-bottom: -0.14286rem; margin-top: -0.14286rem }
    .layout-flex--tight-vertical .layout-flex__item { padding-bottom: 0.14286rem; padding-top: 0.14286rem }
.layout-flex--loose-horizontal { margin-left: -0.57143rem; margin-right: -0.57143rem }
    .layout-flex--loose-horizontal .layout-flex__item { padding-left: 0.57143rem; padding-right: 0.57143rem }
.layout-flex__item { padding: 0.14286rem }
.layout-flex__item--stretch { -webkit-box-flex: 1; -webkit-flex: 1 1 auto; -ms-flex: 1 1 auto; flex: 1 1 auto }


/*Icons*/
.icon-svg { display: inline-block; vertical-align: middle; fill: currentColor }
.icon-symbols { display: none }
.icon-svg--block { display: block }
.icon-svg--color-accent { color: #bf330c; fill: currentColor }
.icon-svg--color-black { color: #000; fill: currentColor }
.icon-svg--color-blue { color: #1990c6; fill: currentColor }
.icon-svg--color-gray { color: #9b9b9b; fill: currentColor }
.icon-svg--color-gray-dark { color: #595959; fill: currentColor }
.icon-svg--color-gray-light { color: #959595; fill: currentColor }
.icon-svg--color-red { color: #ce4549; fill: currentColor }
.icon-svg--color-white { color: #fff; fill: currentColor }
.icon-svg--color-yellow { color: #e7a321; fill: currentColor }
.main .icon-svg--color-adaptive-lighter { color: #919191; fill: currentColor }
.sidebar .icon-svg--color-adaptive-lighter { color: #8f8f8f; fill: currentColor }
.content-box .icon-svg--color-adaptive-lighter { color: #919191; fill: currentColor }
.default-background .icon-svg--color-adaptive-lighter { color: #919191; fill: currentColor }
.btn .icon-svg--color-adaptive-lighter, .sp-modal-toggle .icon-svg--color-adaptive-lighter { color: #756f68; fill: currentColor }
.main .field__icon .icon-svg--color-adaptive-lighter,
.main .field__caret .icon-svg--color-adaptive-lighter { color: #919191; fill: currentColor }
.sidebar .field__icon .icon-svg--color-adaptive-lighter,
.sidebar .field__caret .icon-svg--color-adaptive-lighter { color: #919191; fill: currentColor }
.content-box .field__icon .icon-svg--color-adaptive-lighter,
.content-box .field__caret .icon-svg--color-adaptive-lighter { color: #919191; fill: currentColor }
.default-background .field__icon .icon-svg--color-adaptive-lighter,
.default-background .field__caret .icon-svg--color-adaptive-lighter { color: #919191; fill: currentColor }
.main .icon-svg--color-adaptive-light { color: #737373; fill: currentColor }
.sidebar .icon-svg--color-adaptive-light { color: #717171; fill: currentColor }
.content-box .icon-svg--color-adaptive-light { color: #737373; fill: currentColor }
.default-background .icon-svg--color-adaptive-light { color: #737373; fill: currentColor }
.btn .icon-svg--color-adaptive-light, .sp-modal-toggle .icon-svg--color-adaptive-light { color: #5c5852; fill: currentColor }
.main .field__icon .icon-svg--color-adaptive-light, .main .field__caret .icon-svg--color-adaptive-light { color: #737373; fill: currentColor }
.sidebar .field__icon .icon-svg--color-adaptive-light, .sidebar .field__caret .icon-svg--color-adaptive-light { color: #737373; fill: currentColor }
.content-box .field__icon .icon-svg--color-adaptive-light, .content-box .field__caret .icon-svg--color-adaptive-light { color: #737373; fill: currentColor }
.default-background .field__icon .icon-svg--color-adaptive-light, .default-background .field__caret .icon-svg--color-adaptive-light { color: #737373; fill: currentColor }
.icon-svg--size-10 { width: 10px; height: 10px }
.icon-svg--size-12 { width: 12px; height: 12px }
.icon-svg--size-14 { width: 14px; height: 14px }
.icon-svg--size-16 { width: 16px; height: 16px }
.icon-svg--size-18 { width: 18px; height: 18px }
.icon-svg--size-24 { width: 24px; height: 24px }
.icon-svg--size-32 { width: 32px; height: 32px }
.icon-svg--size-48 { width: 48px; height: 48px }
.icon-svg--size-64 { width: 64px; height: 64px }
.icon-svg--size-184 { width: 184px; height: 184px }
.icon-svg--align-text-bottom { vertical-align: text-bottom }
.icon-svg--rotate-180 { -webkit-transform: rotate(180deg); transform: rotate(180deg) }
.icon-svg--inline-before { margin-right: 0.28571em }
.icon-svg--inline-after { margin-left: 0.28571em }
.icon-svg--flip-horizontal { -webkit-transform: scaleX(-1); transform: scaleX(-1) }
.icon-svg--flip-vertical { -webkit-transform: scaleY(-1); transform: scaleY(-1) }
.icon { background-position: center center; background-repeat: no-repeat; display: inline-block }
.icon-background--payment-gateways { fill: #d9d9d9 }
.icon-svg--spinner-button { width: 20px; height: 20px }
.icon--free-tag { width: 94px; height: 46px; background-image: url(//cdn.shopify.com/s/assets/checkout/free-tag-small-b51d45a62c5b29817b7a0e732a72756e3115278113f18084beea5b3dcd28734b.png); background-image: url(//cdn.shopify.com/s/assets/checkout/free-tag-small-5439598929990a936b18a6bf65080248b85b7ae7eca0e37b8b365b6b5138db38.svg),none }

@media (min-width: 750px) {
    .icon--free-tag { width: 152px; height: 80px; background-image: url(//cdn.shopify.com/s/assets/checkout/free-tag-7f67656b22b150cbbd85a9edf668d6aa2b6b9dd4a0d4f0ebea50fc09b57302a7.png); background-image: url(//cdn.shopify.com/s/assets/checkout/free-tag-c2dd504ac09e85e0958c656eb3b00e9bedc4fbaeaaa6031c81b045674cc6b7eb.svg),none }
}

.icon--shopify-pay-primary { width: 85px; height: 17px }
.icon--shopify-pay { width: 35px; height: 15px }
.icon--shopify-pay--dark { fill: #000 }
.icon--shopify-pay--light { fill: #fff }
.icon--gift-card { width: 16px; height: 16px; background-image: url(//cdn.shopify.com/s/assets/checkout/gift-card-f21f06b4b1018bb627272fa3d6e58b0790cebb3b096f85fc4dfdb2b8ce08aacc.png); background-image: url(//cdn.shopify.com/s/assets/checkout/gift-card-a262d4faf79983ea2372d68228388158c727c7b71b918807c0d8c49eedc632b9.svg),none }
.icon--offsite { width: 102px; height: 52px; background-image: url(../images/assets/payment_icons/offsite-small-002.png); background-image: url(../images/assets/payment_icons/offsite-002.svg),none }

@media (min-width: 750px) {
    .icon--offsite { width: 163px; height: 81px; background-image: url(../images/assets/payment_icons/offsite-small-001.png); background-image: url(../images/assets/payment_icons/offsite-001.svg),none; /*background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" width="163" height="80.9" viewBox="-252.3 356.1 163 80.9"><path stroke="#B2B2B2" stroke-width="2" stroke-miterlimit="10" d="M-108.9 404.1v30c0 1.1-.9 2-2 2H-231c-1.1 0-2-.9-2-2v-75c0-1.1.9-2 2-2h120.1c1.1 0 2 .9 2 2v37m-124.1-29h124.1" fill="none"/><circle fill="#B2B2B2" cx="-227.8" cy="361.9" r="1.8"/><circle fill="#B2B2B2" cx="-222.2" cy="361.9" r="1.8"/><circle fill="#B2B2B2" cx="-216.6" cy="361.9" r="1.8"/><path stroke="#B2B2B2" stroke-width="2" stroke-miterlimit="10" d="M-128.7 400.1H-92m-3.6-4.1l4 4.1-4 4.1" fill="none"/></svg>');*/ }
    /*.bg {  background: url('data:image/svg+xml;utf8,<svg ...> ... </svg>');}*/ }

.icon-svg--re-order { width: 20px; height: 16px }
.icon-svg--spinner { -webkit-animation: fade-in 0.5s ease-in-out, rotate 0.5s linear infinite; animation: fade-in 0.5s ease-in-out, rotate 0.5s linear infinite }
.ie .icon-svg--double-spinner, .edge .icon-svg--double-spinner { -webkit-animation: rotate 0.5s linear infinite; animation: rotate 0.5s linear infinite }
    .ie .icon-svg--double-spinner .icon-svg--double-spinner__outer-circle, .edge .icon-svg--double-spinner .icon-svg--double-spinner__outer-circle { display: none }
    .ie .icon-svg--double-spinner .icon-svg--double-spinner__inner-circle, .edge .icon-svg--double-spinner .icon-svg--double-spinner__inner-circle { -webkit-animation: none; animation: none }
.icon-svg--double-spinner__outer-circle { opacity: 0.3; animation: rotate 1s linear infinite reverse; -webkit-transform-origin: center; transform-origin: center }
.icon-svg--double-spinner__inner-circle { -webkit-animation: rotate 0.5s linear infinite; animation: rotate 0.5s linear infinite; -webkit-transform-origin: center; transform-origin: center }
.icon-svg--clickable { -webkit-transition: color 0.2s ease-in-out; transition: color 0.2s ease-in-out }
    .icon-svg--clickable:hover { color: #9d2a0a }



.floating-labels .main .field__label { color: #737373; }



.btn__content { position: relative; -webkit-transition: opacity 0.3s ease-in-out; transition: opacity 0.3s ease-in-out }
.btn__icon { margin-top: -0.28571em; margin-bottom: -0.07143em }
.btn__spinner { position: absolute; top: 50%; left: 50%; margin-top: -10px; margin-left: -10px; -webkit-transition: opacity 0.3s ease-in-out; transition: opacity 0.3s ease-in-out; opacity: 0 }
.step__footer { position: relative; margin-top: 1em }
.no-js .step__footer, .no-anyflexbox .step__footer { zoom: 1 }
    .no-js .step__footer:after, .no-js .step__footer:before, .no-anyflexbox .step__footer:after, .no-anyflexbox .step__footer:before { content: ""; display: table }
    .no-js .step__footer:after, .no-anyflexbox .step__footer:after { clear: both }

@media (min-width: 750px) {
    .step__footer { margin-top: 1.5em }
}


/*Section*/

.section { position: relative;  padding: 2em .5rem 1em .5rem }
/*.section:first-child { padding-top: 0; }*/

@media only screen and (min-width:50.063em) {
    .section { padding-top: 3em; }
}

.section__header { position: relative; margin-bottom: 1em; color: #333333; }
@media only screen and (min-width:50.063em) {
    .section__header { margin-bottom: 1.5em; }
}

.section__subheader { position: relative; margin-bottom: .2255em; color: #333333; }
@media only screen and (min-width:50.063em) {
    .section__subheader { margin-bottom: .5em; }
}

.section__title { color: #333333; }
.section__subtitle { color: #333333; display: block; }
.section__content::after, .section__content::before { content: ""; display: table; }
.section__content::after { clear: both; }

.section__subheader.required > h4::after {
    margin-left: 2px;
    color: rgba(227, 61, 39, 1);
    content: "*";
}

/*Field*/
.fieldset { margin: -0.42857em; zoom: 1; }
    .fieldset::after, .fieldset::before { content: ""; display: table; }
    .fieldset::after { clear: both; }

.field { width: 100%; float: left; padding: 0.42857em; -webkit-box-sizing: border-box; box-sizing: border-box; }

    .field .input-wrapper { position: relative; }
        .field .input-wrapper label { }

.field__input--select { padding-right: 2.07143em; white-space: nowrap }
    .field__input--select:-moz-focusring { color: transparent; -webkit-transition: color 0ms; transition: color 0ms }
.main .field__input--select:-moz-focusring { text-shadow: 0 0 0 #333333 }
.sidebar .field__input--select:-moz-focusring { text-shadow: 0 0 0 #333333 }
.content-box .field__input--select:-moz-focusring { text-shadow: 0 0 0 #333333 }
.default-background .field__input--select:-moz-focusring { text-shadow: 0 0 0 #333333 }
.field__caret { display: block; width: 2.14286em; height: 43%; pointer-events: none; position: absolute; top: 50%; right: 0; -webkit-transform: translate(0%, -50%); transform: translate(0%, -50%) }
.main .field__caret { border-left: 1px rgba(179,179,179,0.5) solid }
.sidebar .field__caret { border-left: 1px rgba(179,179,179,0.5) solid }
.content-box .field__caret { border-left: 1px rgba(179,179,179,0.5) solid }
.default-background .field__caret { border-left: 1px rgba(179,179,179,0.5) solid }
.field__caret-svg { position: absolute; margin-left: -2px; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%) }
.field__icon { display: block; height: 100%; position: absolute; top: 0; width: 2.85714rem }
    .field__icon:focus { outline: none }
.field__input-wrapper--icon-right .field__icon { right: 0 }
.field__input-wrapper--icon-left .field__icon { left: 0 }
.field__icon-svg { position: absolute; top: 50%; left: 50%; -webkit-transform: translate(-50%, -50%); transform: translate(-50%, -50%) }

.anyflexbox .field__input-btn-wrapper { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex }
    .anyflexbox .field__input-btn-wrapper .field__input-wrapper { -webkit-box-flex: 1; -webkit-flex-grow: 1; -ms-flex-positive: 1; flex-grow: 1 }
.anyflexbox .field__input-btn { width: auto; margin-left: 0.85714em; white-space: nowrap; padding-top: 0; padding-bottom: 0 }
.no-js .field__input-btn, .no-anyflexbox .field__input-btn { margin-top: 0.85714em; padding: 1em 1.5em }

@media (min-width: 750px) {
    .floating-labels .address-fields { display: -webkit-box; display: -webkit-flex; display: -ms-flexbox; display: flex; -webkit-flex-wrap: wrap; -ms-flex-wrap: wrap; flex-wrap: wrap }
    .floating-labels .field--third { width: 33.33333% }
    .floating-labels .field--two-thirds { width: 66.66667% }
    .floating-labels .field--half { width: 50% }
    .floating-labels .field--three-eights { width: 37.5% }
    .floating-labels .field--quarter { width: 25% }
}

/*Field Label*/
.field__label { text-align: left; font-weight: 500; margin: 0.5em 0; display: none }
.main .field__label { color: #333333 }
.floating-labels .main .field__label { color: #737373 }
.floating-labels .field__label { font-size: 0.85714em; font-weight: normal; position: absolute; top: 0; width: 100%; margin-top: 0.42857em; margin-left: 1px; padding: 0 0.91667em; z-index: 1; -webkit-user-select: none; -moz-user-select: none; -ms-user-select: none; user-select: none; -webkit-transform: translateY(3px); transform: translateY(3px); pointer-events: none; overflow: hidden; white-space: nowrap; text-overflow: ellipsis; -webkit-box-sizing: border-box; box-sizing: border-box; opacity: 0 }
.floating-labels .field--show-floating-label .field__label { -webkit-transform: none; transform: none; opacity: 1 }
.floating-labels .field__input-wrapper--icon-left .field__label { padding-left: 2.85714rem }
.floating-labels .field__input-wrapper--icon-right .field__label { padding-right: 2.85714rem }
.animate-floating-labels .field__label { -webkit-transition: all 0.2s ease-out; transition: all 0.2s ease-out }
.field__label--visible { display: block }


/*Field Input*/
.field__input-wrapper { position: relative }
.field__input { border: 1px transparent solid; background-clip: padding-box; border-radius: 0; display: block; -webkit-box-sizing: border-box; box-sizing: border-box; width: 100%; padding: 0.92857em 0.78571em; word-break: normal; line-height: inherit }
.main .field__input { background-color: white; color: #333333; border-color: #d9d9d9; }
    .main .field__input::-webkit-input-placeholder { color: #737373 }
    .main .field__input:-moz-placeholder { color: #737373; opacity: 1 }
    .main .field__input::-moz-placeholder { color: #737373; opacity: 1 }
    .main .field__input:-ms-input-placeholder { color: #737373 }
.animate-floating-labels .field__input { -webkit-transition: all 0.2s ease-out; transition: all 0.2s ease-out }
.floating-labels .field--show-floating-label .field__input { padding-top: 1.5em; padding-bottom: 0.35714em }
.field__input:focus, .field__input-wrapper--flag-focus .field__input { outline: none; border-color: #bf330c; -webkit-box-shadow: 0 0 0 1px #bf330c; box-shadow: 0 0 0 1px #bf330c }



/*Content Box*/
.content-box { background: #fff; background-clip: padding-box; border: 1px solid; border-radius: 5px; color: #545454 }
.main .content-box { border-color: #d9d9d9 }
.content-box .content-box { border-color: #d9d9d9 }
.content-box, .content-box-spacing { margin-top: 1em }
    .content-box:first-of-type, .content-box-spacing:first-of-type { margin-top: 0 }
.content-box__emphasis { font-weight: 500; color: #333333 }
.content-box__small-text { font-size: 0.85714em; color: #737373 }
.content-box__sub-content { padding-top: 0.28571em; font-size: 1em; color: #737373 }
.content-box__row { padding: 1.14286em; position: relative; zoom: 1 }
    .content-box__row ~ .content-box__row { border-top: 1px solid #d9d9d9 }
    .content-box__row:after, .content-box__row:before { content: ""; display: table }
    .content-box__row:after { clear: both }
.display-table .content-box__row { display: table; -webkit-box-sizing: border-box; box-sizing: border-box; width: 100% }
.content-box__row:first-child { border-top-left-radius: 4px; border-top-right-radius: 4px }
.content-box__row:last-child { border-bottom-left-radius: 4px; border-bottom-right-radius: 4px }
.content-box__row--main-content { display: table-row }
    .content-box__row--main-content .apple-pay-logo { height: 19px; width: 47px; background-color: white; display: block; background-image: -webkit-named-image(apple-pay-logo-black) }
.content-box__row--sub-content { display: table-row }
.content-box__row--tight-spacing-vertical { padding-top: 0.85714em; padding-bottom: 0.85714em }
.content-box__row--secondary { background-color: #fafafa }
.content-box__row--no-border { padding-bottom: 0 }
.content-box__row + .content-box__row--no-border { border-top: none; padding-top: 0 }
.content-box__row--no-border + .content-box__row { border-top: none }
.content-box__row--no-padding { padding: 0 }
.content-box__row--with-footer { padding-bottom: 0.85714em }
.content-box__panel { padding: 1.14286em; border-bottom-left-radius: 4px; border-bottom-right-radius: 4px; background-color: #fafafa }
.display-table .content-box__row__stretch { display: table-cell; width: 100% }
.no-js .content-box__row__stretch, .no-display-table .content-box__row__stretch { float: left }
.content-box__row__right { padding-left: 0.75em; white-space: nowrap }
.display-table .content-box__row__right { display: table-cell }
.no-js .content-box__row__right, .no-display-table .content-box__row__right { float: right }
.content-box__hr { border: 0; border-bottom: 1px solid #e6e6e6; margin: 1.14286em 0 }
.content-box__hr--tight { margin: 0.85714em 0 }
.content-box--applied-reduction-code-list { margin-top: 0.85714em; background-color: #fafafa }
.content-box__header { zoom: 1 }
    .content-box__header:after, .content-box__header:before { content: ""; display: table }
    .content-box__header:after { clear: both }
.display-table .content-box__header { display: table; -webkit-box-sizing: border-box; box-sizing: border-box; width: 100% }
.content-box__header ~ .content-box__header { margin-top: 1.14286em }
.display-table .content-box__header__title { display: table-cell; width: 100% }
.no-js .content-box__header__title, .no-display-table .content-box__header__title { float: left }
.content-box__footer { border-top: 1px solid #e6e6e6; padding-top: 0.85714em; margin-top: 0.85714em }


/*Input*/
.input-checkbox, .input-radio { width: 18px; height: 18px; -webkit-box-shadow: 0 0 0 0 #bf330c inset; box-shadow: 0 0 0 0 #bf330c inset; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; position: relative; cursor: pointer; vertical-align: -4px; border: 1px solid }
.main .input-checkbox, .main .input-radio { border-color: #d9d9d9; background-color: white }
    .main .input-checkbox:hover, .main .input-radio:hover { border-color: #cccccc }
    .main .input-checkbox:disabled, .main .input-radio:disabled { background-color: #fafafa; border-color: #cccccc }
.sidebar .input-checkbox, .sidebar .input-radio { border-color: #d5d5d5; background-color: white }
    .sidebar .input-checkbox:hover, .sidebar .input-radio:hover { border-color: #c8c8c8 }
    .sidebar .input-checkbox:disabled, .sidebar .input-radio:disabled { background-color: whitesmoke; border-color: #c8c8c8 }
.content-box .input-checkbox, .content-box .input-radio { border-color: #d9d9d9; background-color: white }
    .content-box .input-checkbox:hover, .content-box .input-radio:hover { border-color: #cccccc }
    .content-box .input-checkbox:disabled, .content-box .input-radio:disabled { background-color: #fafafa; border-color: #cccccc }
.default-background .input-checkbox, .default-background .input-radio { border-color: #d9d9d9; background-color: white }
    .default-background .input-checkbox:hover, .default-background .input-radio:hover { border-color: #cccccc }
    .default-background .input-checkbox:disabled, .default-background .input-radio:disabled { background-color: #fafafa; border-color: #cccccc }
.input-checkbox:after, .input-radio:after { content: ""; display: block; position: absolute; top: 50%; left: 50%; -webkit-transform: scale(0.2); transform: scale(0.2); -webkit-transition: all 0.2s ease-in-out 0.1s; transition: all 0.2s ease-in-out 0.1s; opacity: 0 }
.input-checkbox:focus, .input-radio:focus { border: 2px solid #bf330c }
.input-checkbox:checked, .input-radio:checked { border: none; -webkit-box-shadow: 0 0 0 10px #bf330c inset; box-shadow: 0 0 0 10px #bf330c inset }
    .input-checkbox:checked:after, .input-radio:checked:after { -webkit-transform: scale(1); transform: scale(1); opacity: 1 }
    .input-checkbox:checked:focus, .input-radio:checked:focus { border-color: #8f2609 }
.input-radio { border-radius: 50% }
    .input-radio:after { width: 4px; height: 4px; margin-left: -2px; margin-top: -2px; background-color: #fff; border-radius: 50% }
.input-checkbox { border-radius: 4px }
    .input-checkbox:after { width: 10px; height: 8px; margin-left: -5px; margin-top: -4px; background-image: url(//cdn.shopify.com/s/assets/checkout/checkbox-tick-79bec41ba275bbc4dd575b11f8dada4a411a5ae0f007e938c299587fe7579a32.png); background-image: url(//cdn.shopify.com/s/assets/checkout/checkbox-tick-66a9a39f70a44a226223ef4c61a701d2d10afaa73ba8846a509fbe58a82f3f36.svg),none }



/*Radio Button*/
.radio-wrapper, .checkbox-wrapper { zoom: 1; margin-bottom: 1em }
    .radio-wrapper:after, .radio-wrapper:before, .checkbox-wrapper:after, .checkbox-wrapper:before { content: ""; display: table }
    .radio-wrapper:after, .checkbox-wrapper:after { clear: both }
.display-table .radio-wrapper, .display-table .checkbox-wrapper { display: table; -webkit-box-sizing: border-box; box-sizing: border-box; width: 100% }
.radio-wrapper:last-child, .checkbox-wrapper:last-child { margin-bottom: 0 }
.radio-wrapper.content-box__row, .checkbox-wrapper.content-box__row { margin-bottom: 0 }
.radio__input, .checkbox__input { padding-right: 0.75em; white-space: nowrap }
.display-table .radio__input, .display-table .checkbox__input { display: table-cell }
.no-js .radio__input, .no-display-table .radio__input, .no-js .checkbox__input, .no-display-table .checkbox__input { float: left }
.radio__label, .checkbox__label { cursor: pointer; vertical-align: middle }
.display-table .radio__label, .display-table .checkbox__label { display: table-cell; width: 100% }
.no-js .radio__label, .no-display-table .radio__label, .no-js .checkbox__label, .no-display-table .checkbox__label { float: left }
.radio__label--inactive { cursor: default }
.radio__label__primary { cursor: inherit; font-family: inherit; vertical-align: top }
.display-table .radio__label__primary { display: table-cell; width: 100% }
.no-js .radio__label__primary, .no-display-table .radio__label__primary { float: left }
.radio__label__accessory { text-align: right; padding-left: 0.75em; white-space: nowrap }
.display-table .radio__label__accessory { display: table-cell }
.no-js .radio__label__accessory, .no-display-table .radio__label__accessory { float: right }
.payment-method-wrapper .radio__label__accessory { vertical-align: middle }


@media (max-width: 749px) {
    .payment-method-wrapper .radio-wrapper { display: block }
    .payment-method-wrapper .radio__label, .payment-method-wrapper .radio__label__accessory { display: block; padding-left: 0; text-align: left }
    .payment-method-wrapper .radio__label__primary::after { content: ''; display: block; height: 0.65em }
}

/*Payment Icon */

.payment-icon { display: inline-block; width: 38px; height: 24px; -webkit-transition: opacity 0.5s cubic-bezier(0.3, 0, 0, 1); transition: opacity 0.5s cubic-bezier(0.3, 0, 0, 1); -webkit-backface-visibility: hidden }
.blank-slate { text-align: center; }
    .blank-slate .payment-icon { vertical-align: middle }
.payment-icon--visa { background-image: url(../images/assets/payment_icons/visa.png); background-image: url(../images/assets/payment_icons/visa.svg),none }
.payment-icon--american-express { background-image: url(../images/assets/payment_icons/american_express.png); background-image: url(../images/assets/payment_icons/american_express.svg),none }
.payment-icon--master { background-image: url(../images/assets/payment_icons/master.png); background-image: url(../images/assets/payment_icons/Mastercard.svg),none }
.payment-icon--discover { background-image: url(../images/assets/payment_icons/discover.png); background-image: url(../images/assets/payment_icons/discover.svg),none }
.payment-icon { border-radius: 0.21429em; background-size: cover; background-repeat: no-repeat; -webkit-transition: all 0.2s ease-in-out; transition: all 0.2s ease-in-out; width: 2.71429em; height: 1.71429em }
.radio__label__accessory .payment-icon { cursor: default; margin: -0.14286em 0 -0.42857em }
.payment-icon--known { -webkit-transform: scale(1.1); transform: scale(1.1); -webkit-box-shadow: 0 6px 19px 0 rgba(0,0,0,0.05); box-shadow: 0 6px 19px 0 rgba(0,0,0,0.05) }
.payment-icon--unknown { -webkit-filter: grayscale(100%); filter: grayscale(100%); opacity: 0.5 }
.offsite-payment-gateway-logo { height: 24px; display: block; margin-top: -2px }
.payment-method-list__item + .payment-method-list__item { margin-top: 0.5em }
.payment-method-list__item-icon { vertical-align: middle; margin: -0.1em 0.25em 0 0 }
.payment-icon-list__more { vertical-align: middle; margin-top: -2px; margin-left: 0.25em; display: inline-block }


/*Tooltips*/
.tooltip { -webkit-box-sizing: border-box; box-sizing: border-box; position: absolute; bottom: 80%; right: -0.33333em; width: 180px; margin: 0 0 5px 0; padding: 0.75em 1em; border-radius: 4px; white-space: normal; font-size: 0.85714em; font-style: normal; text-align: center; color: #fff; display: block; z-index: 200; -webkit-transition: all 0.3s cubic-bezier(0.3, 0, 0, 1); transition: all 0.3s cubic-bezier(0.3, 0, 0, 1); -webkit-transform: rotateX(20deg) scale(0.8); transform: rotateX(20deg) scale(0.8); -webkit-transform-origin: 90% 120%; transform-origin: 90% 120%; -webkit-backface-visibility: hidden; background-color: rgba(51,51,51,0.9); visibility: hidden; opacity: 0 }
    .tooltip:after { content: ""; position: absolute; top: 100%; right: 18px; width: 0; border: 6px solid transparent; border-top-color: rgba(51,51,51,0.9) }

@media (min-width: 750px) {
    .tooltip { -webkit-transform-origin: center 120%; transform-origin: center 120%; right: 50%; margin-right: -90px }
    .tooltip:after { right: 50%; margin-right: -6px }
}

.has-tooltip { cursor: pointer }
    .has-tooltip:hover .tooltip, .has-tooltip:focus .tooltip { -webkit-transform: rotateX(0deg) scale(1); transform: rotateX(0deg) scale(1); pointer-events: auto; visibility: visible; opacity: 1 }
.tooltip--right-align { right: -130px; bottom: 108% }
    .tooltip--right-align:after { right: 130px }

@media (min-width: 750px) {
    .tooltip--right-align { -webkit-transform-origin: center 120%; transform-origin: center 120%; right: 50%; margin-right: -90px }
    .tooltip--right-align:after { right: 50%; margin-right: -6px }
}


/*visually-hidden*/
.hidden { display: none !important }
.visually-hidden { border: 0; clip: rect(0, 0, 0, 0); clip: rect(0 0 0 0); width: 2px; height: 2px; margin: -2px; overflow: hidden; padding: 0; position: absolute }

@media (max-width: 749px) {
    .visually-hidden-on-mobile { border: 0; clip: rect(0, 0, 0, 0); clip: rect(0 0 0 0); width: 2px; height: 2px; margin: -2px; overflow: hidden; padding: 0; position: absolute }
}

@media (min-width: 1000px) {
    .visually-hidden-on-desktop { border: 0; clip: rect(0, 0, 0, 0); clip: rect(0 0 0 0); width: 2px; height: 2px; margin: -2px; overflow: hidden; padding: 0; position: absolute }
}

.visible-on-focus { border: 0; clip: rect(0, 0, 0, 0); clip: rect(0 0 0 0); width: 2px; height: 2px; margin: -2px; overflow: hidden; padding: 0; position: absolute }
    .visible-on-focus:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto }
.no-js .shown-if-js { display: none }
.js .hidden-if-js { display: none }
.js .visually-hidden-if-js { border: 0; clip: rect(0, 0, 0, 0); clip: rect(0 0 0 0); width: 2px; height: 2px; margin: -2px; overflow: hidden; padding: 0; position: absolute }


